Subject: bug#60505: 29.0.60; Fido Mode and Tramp Completion

From: dick <[email-masked]>
Date: Wed, 08 Feb 2023 09:13:57 -0500

EZ> dick.r.chiang goes the easy way of commenting from the peanut gallery

This was my dialogue with the EMBA guy in November 2021.

Guy: Your patch to gitlab-ci.yml doesn't help here. [Ed. he says "your
blank doesn't help here" a lot]

Me: If you lack the time to make EMBA relevant, let me do it.  I can do it.

Guy: Thanks for the offer, patches welcome! If you like, I could add also an
account for you on emba.gnu.org.

Me: By "account for you on emba.gnu.org," I assume you mean an ssh login
with write privileges to the gitlab installation.  If so, I accept.

Guy: No, I'm speaking about an account of that gitlab instance. OK?

Me: Then never mind, good sir.  Among other issues, I wanted https://emba.gnu.org
to respond within the realm of useabilty (sooner than the current ~10s).  I'm
going to need ssh for that.